Commit 9e8ed4f5 authored by Tails developers's avatar Tails developers

Tweak the "current holes" display to cope with the workaround applied against #7657.

parent 33f12de8
......@@ -23,7 +23,8 @@ Debian.
# Current holes
[[!inline pages="security/* and tagged(security/current) and currentlang()"
[[!inline pages="security/* and ! tagged(security/probable)
and ! tagged(security/fixed) and currentlang() and created_after(security/Numerous_security_holes_in_1.0.1)"
actions=no archive=yes feeds=no show=0]]
# Probable holes
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment